BODY {	BACKGROUND: rgb(255,255,255); 
FONT-FAMILY: "tahoma", "arial CE", "arial", "helv", "helvetica CE", "helvetica"	}


DIV.obycejne {
	color:black;
	font-size: 10pt;
	text-align: justify;
	}
	
DIV.nadpis {
	color: blue;
	font-weight: bold;
	font-size: 14pt;
	}

DIV.nadpis2 {
	color: blue;
	font-size: 12pt;
	font-weight: bolder;
	}

DIV.adresa {
	font-size: 10pt;
	font-weight: bold;
	color: #001515;
	}

TABLE.vlevo {
	font-size: 9pt;
	text-align: center;
	}

TR.active {
	background: white;
	}
	
A {
	text-decoration: none;
	}
	
A:hover {
	text-decoration: underline;
	}
	
A.normalni {
	color: rgb(80,80,140);
	font-weight: bolder;
	}

A.nadpis {
	color: blue;
	font-weight: bold;
	font-size: 14pt;
	}

A.ref {
	color : Blue;
	font-weight : bolder;
	font-size: 8pt;
	}

A.vlevo {
	color: black;
	}
	
A.vlevo:hover {
	color: rgb(15,15,100);
	}

A.copy {
	font-size: 8pt;
	color: rgb(140,140,140)
	}

TD.modre {
	background: rgb(135,215,255);
	}
	
DIV.copy {
	font-size: 8pt;
	color: rgb(180,180,180);
	}

UL { 
	font-size: 10pt;
	margin-left: +12pt;
	}